

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>
	<title>Privacy Statement</title>
	<meta name="description" content="Your privacy is important to us This Privacy Statement covers treatment of your personal information" />
	<meta name="keywords" content="privacy statement, privacy policy, privacy, information collection, personally identifiable information, public information, private information, cookies, third party advertising, security, legal disclaimer, jurisdiction, user submissions" />
	<meta name="ROBOTS" content="INDEX, FOLLOW" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" type="text/css" href="css/base5.css" />
	<link rel="stylesheet" type="text/css" href="css/info.css" />
		
	<style>
	h5 {font-size:1.2em}
	</style>
</head>
<body id="bluep">
    <form name="form1" method="post" action="privacy.aspx" id="form1">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKLTEzODMwMzM2OWRk" />

    
	<div id="container">
		<div id="header">		   
			<div id="top">
				<ul><li><a href="http://www.connectingsingles.com/register.aspx" class="joinnow">Join now, it's 100% FREE &#187;</a></li><li><a href="http://www.connectingsingles.com/signin.aspx"><b>Sign in</b></a></li><li><a href="http://www.connectingsingles.com/help.aspx">Help</a></li></ul>
			</div>			
			<h1>
			    <span><a href="http://www.connectingsingles.com/">Connecting Singles<sup>&#0174;</sup> Privacy</a></span> 
			    <a href="http://www.connectingsingles.com/">100% Free Online Dating</a>
			</h1>
			
			
			<div class="navigation"><div class="wrapper-left"><ul class="main-navigation"><li class="first"><a href="http://www.connectingsingles.com/myhome.aspx">My Home</a></li><li><a href="http://www.connectingsingles.com/search.aspx">Search</a></li><li><a href="http://www.connectingsingles.com/mailincoming.aspx">Mailbox</a></li><li><a href="http://www.connectingsingles.com/flowersincoming.aspx">Flowerbox</a></li><li><a href="http://www.connectingsingles.com/forumcategories.aspx">Forums</a></li><li><a href="http://www.connectingsingles.com/blogs.aspx">Blogs</a></li><li><a href="http://www.connectingsingles.com/polls.aspx">Polls</a></li><li><a href="http://www.connectingsingles.com/ecards.aspx">eCards</a></li><li><a href="http://www.connectingsingles.com/poetry.aspx">Poetry</a></li><li><a href="http://www.connectingsingles.com/ratephotos.aspx">Rate Photos</a></li><li><a href="http://www.connectingsingles.com/videos.aspx">Videos</a></li><li><a href="http://www.connectingsingles.com/games.aspx">Games<sup>new!</sup></a></li>
</ul></div></div><div class="navigation sub-nav"><div class="wrapper-left"><ul class="main-navigation sub-nav"><li class="first"><a href="http://www.connectingsingles.com/articles.aspx">Articles</a></li>
<li><a href="http://www.connectingsingles.com/music.aspx">Music</a></li>
<li><a href="http://www.connectingsingles.com/movies.aspx">Movies</a></li>
<li><a href="http://www.connectingsingles.com/books.aspx">Books</a></li>
<li><a href="http://www.connectingsingles.com/top100.aspx">Top 100</a></li>
<li><a href="http://www.connectingsingles.com/games/fireworks-173.htm" style="background:#C84A96;color:#fff">Fireworks</a></li>
<li><a href="http://www.connectingsingles.com/profilereviews.aspx">Profile-Reviews</a></li>
<li><a href="http://www.connectingsingles.com/groups.aspx">Groups</a></li>
<li><a href="http://www.connectingsingles.com/tags.aspx">Tags</a></li>
<li><a href="http://www.connectingsingles.com/singlesevents.aspx">Events</a></li>
<li><a href="http://www.connectingsingles.com/top10lists.aspx">Top 10 Lists</a></li>
<li><a href="http://www.connectingsingles.com/puzzles.aspx">Face Puzzles<sup>new!</sup></a></li>
</ul></div></div><div class="navigation sub-nav2"><div class="wrapper-left"><ul class="main-navigation sub-nav2"><li class="lab">4 types of quizzes: </li><li><a href="http://www.connectingsingles.com/personalityquizzes.aspx">Personality Quizzes</a></li>
<li class="sep"><a href="http://www.connectingsingles.com/tests.aspx">Tests</a></li>
<li><a href="http://www.connectingsingles.com/compatibility.aspx">Compatibility Quizzes</a></li>
<li class="sep"><a href="http://www.connectingsingles.com/howwelldoyouknowme.aspx">Know-Me Quizzes</a></li>
<li class="last"><a href="http://www.connectingsingles.com/quizzes.aspx">All</a></li>
</ul></div></div>
			<div class="navigation2">
			<div class="wrapper-left">
			<ul class="quicklinks">
				<li class="first"><a href="http://www.connectingsingles.com/listnew.aspx">New Members</a></li>
				<li><a href="http://www.connectingsingles.com/listonlinetoday.aspx">Online Now</a></li>
				<li><a href="http://www.connectingsingles.com/listlocal.aspx">Local Members</a></li>
				<li><a href="http://www.connectingsingles.com/photogallery.aspx">Photo Gallery</a></li>
				<li><a href="http://www.connectingsingles.com/listbirthdays.aspx">Birthdays</a></li>
				<!--<li><a href="http://www.connectingsingles.com/top100.aspx">Top 100</a></li>-->
				<li><a href="http://www.connectingsingles.com/favorites.aspx">Favorites</a></li>
				<li><a href="http://www.connectingsingles.com/contacthistory.aspx">Contacts</a></li>
				<li><a href="http://www.connectingsingles.com/whosviewedme.aspx">Who's Viewed Me</a></li>
				<li><a href="http://www.connectingsingles.com/currentscams.aspx" class="scamal">Scam Warning</a></li>
				<li class="sep"><a href="http://www.connectingsingles.com/RequireLoginProfile.aspx">My Profile</a></li>
				<li><a href="http://www.connectingsingles.com/editmysite.aspx">Edit Profile</a></li>
				<li><a href="http://www.connectingsingles.com/editphotosview.aspx">Edit Photos</a></li>				
			</ul>
			</div>
			</div>
			
			
			<div class="forum-stream">
				Meet us in the quizzes... <strong><em><a href="http://www.connectingsingles.com/user/asha69">asha69:</a></em></strong> <strong><a href="http://www.connectingsingles.com/quiz-809-most-famous-lovers.htm">"MOST FAMOUS LOVERS"</a></strong>
			</div>	
			
			
		</div>
		<div id="content">
				
			<div id="sidebar">
				<h3>Info</h3><ul class="nav"><li><a href="aboutus.aspx">About Us</a></li><li><a href="sitemap.aspx">Site Map</a></li><li><a href="help.aspx">Help</a></li><li><a href="privacy.aspx" class="selected">Privacy Statement</a></li><li><a href="terms.aspx">Terms Of Use</a></li><li><a href="contactus.aspx">Contact Us</a></li><li><a href="linktous.aspx">Link To Us</a></li><li><a href="whitelist.aspx?nt=23">Whitelist</a></li><li><a href="feedbackadd.aspx?nt=23">Feedback</a></li><li><a href="reportabuse.aspx?nt=23">Report Abuse</a></li></ul><div class="buff">&nbsp;</div>
								
				
				<div class="ad">
<script type="text/javascript">
    google_ad_client = "ca-pub-8328142826167172";
    google_ad_slot = "3127897822";
    google_ad_width = 160;
    google_ad_height = 600;
    google_color_border = "ffffff";
    google_color_bg = "ffffff";
</script>
<!-- DLO 160x600 -->
<script type="text/javascript" src="//pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
</div>

            
			</div>
				
				
			
			
   <div class="ad">
<script type="text/javascript">
    google_ad_client = "ca-pub-8328142826167172";
    google_ad_slot = "4693859427";
    google_ad_width = 728;
    google_ad_height = 90;
</script>
<!-- DLO 728x90 TOPNAV -->
<script type="text/javascript" src="//pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
</div> 
   <div id="centercol">
		<div class="cc-txt">
			<h2>Privacy Statement</h2>
			<p>Your privacy is important to us. We want you to relax and enjoy the site, and to feel comfortable with the practices we use to protect your personal information. This Privacy Statement covers ConnectingSingles.com's treatment of your personal information. This Statement does not apply to the practices of companies that ConnectingSingles.com does not own or control, or to people we do not employ.</p>
			<p>ConnectingSingles.com is an online dating service that provides a pleasant, convenient place for single adults to meet each other. We collect and use your personal information to operate the ConnectingSingles.com website and deliver the services you have requested. ConnectingSingles.com does not sell or rent your personally identifiable information (email address, IP address, or birth date). We do not collect your first and last name, street address, telephone.</p>
			<h5>Information Collection</h5>
			<p>In order to use this website, you must be an adult at least 18 years of age (or older if the lawful age in your state, nation, or locality, is higher than 18); you must read and agree to the <a href="terms.aspx">Terms and Conditions of Use Agreement</a>; and you must complete a registration form. When you register with ConnectingSingles.com, you are required to provide contact information (such as email address), unique identifiers (such as username and password), and demographic information (such as birth date, gender, postal code, income level, occupation, ethnicity, etc.). You also tell us something about your personal preferences and interests. You may <a href="http://www.connectingsingles.com/requirelogin.aspx">change your registration information</a> by using the <a href="http://www.connectingsingles.com/requirelogin.aspx">Edit Profile</a> link on your top navigation bar or by <a href="ContactUs.aspx">contacting us</a>. You may cancel your membership at any time by using our <a href="http://www.connectingsingles.com/requirelogin.aspx">cancel page</a>.</p>
		    <h5>Information Use</h5>
            <p>We use information you submit to help you create a personal profile and to help connect you with members with attributes identified by you as being important. Your profile and optional photo are displayed on the site for public viewing and search by other members.</p>
            <h5>Public Information</h5>
            <p>Public information you submit (such as gender, age, height, location, photo, etc.) is displayed in your profile and is meant to be viewed by the public. We monitor submissions to public areas and reserve the right to monitor private areas if we suspect violation of the <a href="terms.aspx">Terms and Conditions of Use Agreement</a>. We reserve the right to remove, edit, delete or refuse any submission to a public or private area of the site without notice.</p>
            <p>We reserve the right to post reports of scam or deception received about those who have violated the Terms and Conditions of Use Agreement or the law or misused this website or other dating services for illegal or unethical purpose or monetary gain.</p>
            <p>Profiles, forums, public chat, and blogs (and all public areas of the site) are public postings, publicly viewed, and may be spidered and indexed by search engines. ConnectingSingles.com is not responsible for search engine listings. Members must protect their anonymity and not enter personal or business information in their username, headline, narratives, forum or blog posting, chat entries, etc. which are for public viewing.</p>
            <h5>Private Information</h5>
            <p>Private information (such as email address, IP address, postal code, birth date and time zone) is not displayed on the public areas of the site and is not available to other members. Email addresses are used to email account information and for internal marketing purposes. Postal codes are used to calculate distance between members. Birth dates are used to calculate age and zodiac sign.  (Age and zodiac signs are displayed to other members.)</p>
            <h5>Information Automatically Collected</h5>
            <p>ConnectingSingles.com automatically receives and records information from your browser including your IP address, browser type and cookie information. Your IP address is a series of numbers which identify your computer. We use it to help maintain our site. It does not provide personally revealing information about you.</p>
            <h5>Cookies</h5>
            <p>Cookies are small files stored by your browser in your computer while you visit our site. We use cookies to improve our site and make it easier to use. Cookies permit us to recognize users and avoid repetitive requests for the same information when you change pages on the site. We use session cookies that are automatically deleted after each visit. Most browsers will accept cookies until you change browser settings to refuse them.</p>
            <h5>Third Party Advertising</h5>
            <p>We may use third-party advertising companies to serve ads when you are on the website. The companies use non-personally identifiable information about your visits to this and other websites to provide ads about goods and services of potential interest to you. ConnectingSingles.com does not have access to or control of the cookies that may be placed by the third-party ad servers. Non-personally identifiable demographic information may also be shared for survey purposes.</p>
            <h5>Security</h5>
            <p>ConnectingSingles.com follows reasonable technical and management practices to protect the confidentiality of information stored on our system. Your ConnectingSingles.com account is password-protected for your privacy and security. If you have reason to believe that your account is no longer secure, you must promptly change your password by clicking on the <a href="http://www.connectingsingles.com/requirelogin.aspx">Change Password</a> link on top of your <a href="http://www.connectingsingles.com/requirelogin.aspx">Edit SignUp Info</a> page.</p>
            <h5>User Submissions</h5>
            <p>ConnectingSingles.com does not do background checks and cannot be certain that information registered by users is actually true.</p>
            <p>Be aware that any personally identifiable information you choose to disclose on this site, in public on your profile or forum, public chat or blog entries, or in private through email or private chat (IM) to other members, is done at your own risk and that it may be collected or used by others. Caution and good sense should always be used in disclosing your personal identity to others and in selecting the type of information that you post on the website or release to others. ConnectingSingles.com is not responsible for the use of any personal information that you may choose to disclose while on or off the website.</p>
            <h5>Jurisdiction</h5>
            <p>This website may be viewed from many locations. Nonetheless, you agree that Connecting Singles, Inc. is a Minnesota Corporation and as such complies only with US, Federal and Minnesota state laws.</p>
            <h5>Legal Disclaimer</h5>
            <p>ConnectingSingles.com will disclose your personal information, without notice, if required to do so by law, if necessary to protect the personal safety of users or the public, to protect and defend the rights or property of ConnectingSingles.com, or if we find that your actions on our website violate the ConnectingSingles.com <a href="terms.aspx">Terms and Conditions of Use Agreement</a>. We are not responsible for death, personal injury, pain and suffering, loss of work or any other loss suffered by your use of this site.</p>
            <h5>General</h5>
            <p>By using the ConnectingSingles.com site, you agree to this Statement and the <a href="terms.aspx">Terms and Conditions of Use Agreement</a>. We may change this Statement by posting a new version on our site. We encourage you to periodically review this Statement in order to be informed of how ConnectingSingles.com is protecting your information. You agree to sign a non-electronic version of this document upon our request.</p>
            <p>If you have a privacy question about our site, please <a href="ContactUs.aspx">contact us</a>. or write to us at:</p>
            <p>ConnectingSingles.com<br>
            PO Box 10743<br>
            St. Paul, MN 55110 USA</p>
		</div>
	</div>
	<div id="ads" class="f1">
<script type="text/javascript">
    google_ad_client = "ca-pub-8328142826167172";
    google_ad_slot = "5815509026";
    google_ad_width = 160;
    google_ad_height = 600;
</script>
<!-- DLO 160x600 WHITE -->
<script type="text/javascript"
src="//pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
	</div>
    
</div>

         
        
        
        <div class="navigation sub-nav2"><div class="centeralign" style="padding:5px 0">
        Site Search: <input type="text" name="q3" size="40" class="gsearchbox" onfocus="this.style.backgroundImage = 'none'" onblur="if(this.value == '') this.style.backgroundImage = 'url(\'http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif\')'" onkeydown="if (event.keyCode == 13) {window.location='http://www.connectingsingles.com/gsearchresults.aspx?cx=partner-pub-8328142826167172%3Atk0ej44ubiu&cof=FORID%3A11&ie=ISO-8859-1&q=' + q3.value + '&sa=Search&siteurl=http://www.connectingsingles.com/gsearchresults.aspx'; return false;}"  /> <input type="button" name="sa" value="Search" style="font-size:10px" onclick="window.location='http://www.connectingsingles.com/gsearchresults.aspx?cx=partner-pub-8328142826167172%3Atk0ej44ubiu&cof=FORID%3A11&ie=ISO-8859-1&q=' + q3.value + '&sa=Search&siteurl=http://www.connectingsingles.com/gsearchresults.aspx'"  />
        </div></div>
        
        
        <div class="navigation">
		<div class="wrapper-left">
        <ul class="main-navigation" style="border-top:1px solid #999">
            <li class="first"><a href="http://www.connectingsingles.com/myhome.aspx">My Home</a></li>
            <li><a href="http://www.connectingsingles.com/editmysite.aspx">Edit</a></li>
            <li><a href="http://www.connectingsingles.com/search.aspx">Search</a></li>
            <li><a href="http://www.connectingsingles.com/mailincoming.aspx">Mailbox</a></li>
            <li><a href="http://www.connectingsingles.com/flowersincoming.aspx">Flowerbox</a></li>
            <li><a href="http://www.connectingsingles.com/forumcategories.aspx">Forums</a></li>
            
            <li><a href="http://www.connectingsingles.com/blogs.aspx">Blogs</a></li>
            <li><a href="http://www.connectingsingles.com/polls.aspx">Polls</a></li>
            <li><a href="http://www.connectingsingles.com/ecards.aspx">eCards</a></li>
            <li><a href="http://www.connectingsingles.com/ratephotos.aspx">Rate Photos</a></li>
            <li><a href="http://www.connectingsingles.com/chatembedded.aspx">Chat</a></li>
            <li><a href="http://www.connectingsingles.com/videos.aspx">Videos</a></li>
        </ul>
        </div>
        </div>    
		<div id="footer">
		
		<div class="centeralign">
<script type="text/javascript">
    google_ad_client = "ca-pub-8328142826167172";
    google_ad_slot = "4185828626";
    google_ad_width = 728;
    google_ad_height = 15;
</script>
<!-- DLO 728x15 TOB -->
<script type="text/javascript" src="//pagead2.googlesyndication.com/pagead/show_ads.js">
</script>
</div>	  
  
			<div class="wrap">
				<div class="col">
					<ul>
					    <li><a href="http://www.connectingsingles.com/help.aspx">Help</a></li>
					    <li><a href="http://www.connectingsingles.com/sitemap.aspx">Sitemap</a></li>											
					</ul>
				</div>
				<div class="col">
					<ul>
						<li><a href="http://www.connectingsingles.com/terms.aspx">Terms of Use</a></li>
						<li><a href="http://www.connectingsingles.com/privacy.aspx">Privacy Statement</a></li>											
					</ul>
				</div>
				<div class="col">
					<ul>
						<li><a href="http://www.connectingsingles.com/advertisewithus.aspx">Advertise with us</a></li>
						<li><a href="http://www.connectingsingles.com/linktous.aspx">Link to Us</a></li>	
					</ul>
				</div>				
				<div class="col">
					<ul>
						<li><a href="http://www.connectingsingles.com/reportabuse.aspx">Report Abuse</a></li>
						<li><a href="http://www.connectingsingles.com/connectingsingles_friendsadd.aspx">Success Stories</a></li>
					</ul>
				</div>
				<div class="col">
					<ul>
					    <li><a href="http://www.connectingsingles.com/aboutus.aspx">About us</a></li>	
						<li><a href="http://www.connectingsingles.com/contactus.aspx">Contact Us</a></li>
					</ul>
				</div>
				<div class="col">
					<ul>						
						<li><a href="http://www.connectingsingles.com/whitelist.aspx">Whitelist</a></li>
						<li class="fworks"><a href="http://www.connectingsingles.com/fireworks.aspx">Fireworks</a></li>					
					</ul>
				</div>
			</div>
			<div class="follow-us">
			<div class="inner">
			<ul>
			    <li><strong>Follow Us:</strong></li>
				<li><a href="http://twitter.com/connectingsingl" target="_blank"><img alt="Twitter" src="http://www.connectingsingles.com/i/social2/twitter.gif" /></a></li>
				<li><a href="http://www.facebook.com/pages/connectingsingles/114222855258503" target="_blank"><img alt="Facebook" src="http://www.connectingsingles.com/i/social2/facebook.gif" /></a></li>
				<li><a href="http://www.myspace.com/connectingsingles" target="_blank"><img alt="Myspace" src="http://www.connectingsingles.com/i/social2/myspace.gif" /></a></li>
				<li><a href="http://digg.com/users/connectingsingl" target="_blank"><img alt="Digg" src="http://www.connectingsingles.com/i/social2/digg.gif"/></a></li>
			</ul>
			</div>
			</div>
			<div class="wrap">
				<div class="copy">
					&copy; Copyright 2001-2016 Connecting Singles, Inc. All rights reserved<br />
				Connecting Singles&reg; is a registered trademark of Connecting Singles, Inc
				</div>
				<div class="scamf">	
                    <a href="http://www.connectingsingles.com/currentscams.aspx">Scam Warning!</a>
				</div>
			</div>			
			
		</div>
	</div>
	
	<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-16507699-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>	
    </form>
</body>
</html>
